{% extends "base.html" %} {% load static %} {% block internal_css %}
<link rel="stylesheet" href="{% static 'css/detail.css' %}">
<link rel="stylesheet" href="{% static 'css/table.css' %}"> {% endblock %}
{% block external_js %}
      <script src="https://cdn.jsdelivr.net/npm/js-cookie@2/src/js.cookie.min.js"></script>
  {% endblock %}
{% block internal_js %}

<script src="{% static 'js/edit.min.js' %}"></script>
<script src="{% static 'js/active_tab.min.js' %}"></script>
{% endblock %} {% block content %}
<div class="card description mb-5">
  <h3 class="card-header">Biosample summary for {{ biosample.biosample_id }}</h3>
  <div class="card-body two_col">

      <p>Assay: <a href="/dcc/detailAssay/{{ applied_assay.assay_id }}">{{ applied_assay.assay.assay_id }}</a></p>
      <p>Biosample: <a href="/dcc/detailBiosample/{{ applied_assay.biosamplereplicate.biosample_id }}">{{ applied_assay.biosamplereplicate.biosample}}</a></p>
      {% if applied_assay.controlled_by %}
      <p>
          <label> controlled_by: </label><span> {{ applied_assay.controlled_by }}</span>
      </p>
      {% endif %}
      <p><label> Added by: </label><span> {{ applied_assay.user }}</span></p>
      <p><label> Added on: </label><span> {{ applied_assay.date_added }}</span></p>
      <p><label> Last edit: </label><span> {{ applied_assay.date_edited }}</span></p>
  </div>
</div>

{% endblock %}

<!--
 {% for bioExper in applied_assay.bioexper_set.all %}
    <li><a href="/dcc/detailExperiment/{{ bioExper.experiment.pk }}">
        {{ bioExper.experiment.experiment_id }} :
        {{ bioExper.experiment.assay }} from {{ bioExper.experiment.lab }}</a></li>
    {% endfor %}-->
